7.10 Gutsy 下eclipse启动失败

重复贴和参考价值不大的帖子,版主维护
回复
signer
帖子: 12
注册时间: 2007-05-06 10:53
送出感谢: 0
接收感谢: 0

7.10 Gutsy 下eclipse启动失败

#1

帖子 signer » 2007-06-16 21:34

不知道大家遇到过没有,
我是从7.04升级到7.10的
elipse3.2是在7.04时安装,
升级后启动就遇到错误了
如下:
signer@signer-desktop:~$ eclipse
using specified vm: /usr/lib/jvm/java-6-sun

***MEMORY-WARNING***: [28692]: GSlice: g_thread_init() must be called before all other GLib functions; memory corruption due to late invocation of g_thread_init() has been detected; this program is likely to crash, leak or unexpectedly abort soon...
头像
ninesun
帖子: 167
注册时间: 2007-02-07 14:52
送出感谢: 0
接收感谢: 0

#2

帖子 ninesun » 2007-06-17 3:08

我没碰到这种情况哦,还是很正常的,呵呵。
附件
Screenshot.png
signer
帖子: 12
注册时间: 2007-05-06 10:53
送出感谢: 0
接收感谢: 0

#3

帖子 signer » 2007-06-18 22:19

我的情况可能和你不一样
我是直接从7.04升级到7.10
eclipse是7.04的时候安装的,
升级之后就出了问题,
我再重新安装eclipse看看
zhgw01
帖子: 22
注册时间: 2006-10-30 10:51
送出感谢: 0
接收感谢: 0

#4

帖子 zhgw01 » 2007-06-19 11:02

Input method can not work well.

Although mine can start well, but if I use java.lang.* (anything smart display after .), the eclipse will exit.
signer
帖子: 12
注册时间: 2007-05-06 10:53
送出感谢: 0
接收感谢: 0

#5

帖子 signer » 2007-06-20 21:19

后来我尝试重装了jvm和eclipse,均无法解决这个问题
现在在用netbeans,运行良好
bz
帖子: 60
注册时间: 2007-03-13 8:57
送出感谢: 0
接收感谢: 0

#6

帖子 bz » 2007-06-21 9:37

我的也是一样!但重新安装就可以了!要把.eclipse文件夹删除!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

Re: 7.10 Gutsy 下eclipse启动失败

#7

帖子 stlxv » 2007-07-11 10:04

signer 写了:不知道大家遇到过没有,
我是从7.04升级到7.10的
elipse3.2是在7.04时安装,
升级后启动就遇到错误了
如下:
signer@signer-desktop:~$ eclipse
using specified vm: /usr/lib/jvm/java-6-sun

***MEMORY-WARNING***: [28692]: GSlice: g_thread_init() must be called before all other GLib functions; memory corruption due to late invocation of g_thread_init() has been detected; this program is likely to crash, leak or unexpectedly abort soon...
关掉3D桌面试试
PHP是最好的语言!不服来战!
回复

回到 “归档贴”